Bug 1661387 - [DDF] Clarification of wording
Summary: [DDF] Clarification of wording
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: All
OS: All
medium
unspecified
Target Milestone: rc
: 8.0
Assignee: Steven J. Levine
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-21 04:34 UTC by Direct Docs Feedback
Modified: 2019-05-22 04:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-17 19:07:02 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2018-12-21 04:34:24 UTC
Clarification of wording

The fence agent has not necessarily been "configured on" any node at this point. Can we say something more like "reboots the node managed by this iLO device"? That can probably be improved upon as well. I don't want to give the impression that anything has been configured on a node at this point though. These commands can be run successfully before a cluster is even created, as long as the appropriate fence-agents-* package is installed.

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8-beta/html/configuring_and_managing_high_availability_clusters/assembly_configuring-fencing-configuring-and-managing-high-availability-clusters#annotations:12ef4ed4-248d-447f-bb53-4519ce96a666

Comment 1 Steven J. Levine 2019-02-26 18:53:24 UTC
I've made the recommended change to the wording in the current draft.


Note You need to log in before you can comment on or make changes to this bug.